package com.ozs.rpm.dto.data.barOrLine;

import java.util.List;

import lombok.Data;

@Data
public class Series {
    
    private String name;
    private List<Object> data;
    private String unit;
    private String type = "bar";
    private int yAxisIndex = 0;
    
    public int getyAxisIndex() {
        return yAxisIndex;
    }
    public void setyAxisIndex(int yAxisIndex) {
        this.yAxisIndex = yAxisIndex;
    }
    
}
